Subject: WebDAV DB question

From: Elias Sinderson <[email-masked]>
Date: Fri, 25 Jan 2002 09:06:47 -0800

Hi,

    I'm working on developing a DB module for Apache 2.0, mod_dav_mysql, 
that can be used in lieu of mod_dav_fs. The idea is to use MySQL as the 
DAV repository instead of the filesystem/dbm approach in mod_dav_fs. The 
following question has been raised in our group:

How many properties, on average, are generally associated with each 
resource?

Clearly the answer will vary depending upon the specific uses, but what 
sort of range are we talking about? If anyone has any data from real 
applications/sites it would be a great help in trying to develop an 
efficient DB schema. I would imagine that the same question has been 
raised in other development groups as well... Thanks.

Elias